*bosco_ssh_start*
===================

:index:`bosco_ssh_start<single: bosco_ssh_start; Bosco commands>`
:index:`bosco_ssh_start command`

Synopsis
--------

**bosco_ssh_start**

Description
-----------

*bosco_ssh_start* is part of the Bosco system for accessing high
throughput computing resources from a local desktop.

This command is not meant to be executed on the command line by users.

For detailed information, please see the Bosco web site:
`https://osg-bosco.github.io/docs/ <https://osg-bosco.github.io/docs/>`_

